
// Overcodes

labels f11_1 =
Overcode 1 3 4 9 "Public (net count)"
1 "News"
4 "Politics"
9 "Weather"
3 "Business/ finances"
Overcode 5 6 8 10 12 "\Lifestyle (net count)"
10 "Beauty and fashion"
6 "Food and drink"
8 "Cinema and TV program"
12 "Art/ culture/ music"
5 "Sports"
Overcode 2 7 11 "\Private (net count)"
7 "Eroticism"
2 "Family and kids"
11 "Friends/ partners"
;

// Top(2)- and Bottom(2)- Boxes

// Top(2) Bottom(2) Boxes

Labels f10.1.1 =
1 "very frequently"
2 "frequently"
3 "sometimes"
4 "rarely"
5 "very rarely"
Overcode 1 2 "Top-2-Box (1+2)"
Overcode 4 5 "Bottom-2-Box (4+5)"
;


Vargroup top2 = (f10.1.1 f10.2.1 f10.3.1 f10.4.1 f10.5.1 f10.6.1 f10.7.1 f10.8.1 f10.9.1 f10.10.1) eq 1 2;
Vartitle top2 = "Top-2-Box \very frequently + frequently"; 

Vargroup bot2 = (f10.1.1 f10.2.1 f10.3.1 f10.4.1 f10.5.1 f10.6.1 f10.7.1 f10.8.1 f10.9.1 f10.10.1) eq 4 5;
Vartitle bot2 = "Bottom-2-Box \very rarely + rarely";


// Recode

Compute   f7r = f7.1;
Copytext  f7r = f7.1;
Copytitle f7r = f7.1;
Recode    f7r
1:3   = 1/
4:6   = 2/
7:9   = 3/
10:15 = 4/
16:24 = 5
;
Labels f7r =
1 "1 to 3 hours"
2 "4 to 6 hours"
3 "7 to 9 hours"
4 "10 to 15 hours"
5 "15 to 24 hours"
;
