﻿// survey: tutorial_basics
// produced: 26.09.2014 11:09:54
// by GESS Q. release: 1517

///////////////////////
// EXPORTED VARS

Variable sys_duration = 1 30;
Variable sys_caseid = 31 30;
Variable sys_respid = alpha 61 40;
Variable sys_currentScreen = alpha 211 40;
Variable sys_finished = 291 10;
Variable sys_startdate = 302 10;
Variable sys_starttime = 312 10;
Variable sys_finishdate = 322 10;
Variable sys_finishtime = 332 10;
SingleQ sys_browser = 372 3;
text="Browser";
title="Browser";
labels=
101 "IE5"
102 "IE6"
103 "IE7"
104 "IE8"
105 "IE9"
106 "IE10"
107 "IE11"
108 "IE12"
109 "IE13"
199 "IE_OTHER"
201 "FF15"
202 "FF16"
203 "FF17"
204 "FF18"
205 "FF19"
206 "FF20"
207 "FF21"
208 "FF22"
209 "FF23"
210 "FF24"
211 "FF25"
212 "FF26"
213 "FF27"
214 "FF28"
215 "FF29"
216 "FF30"
217 "FF31"
218 "FF32"
299 "FF_OTHER"
301 "CHROME27"
302 "CHROME28"
303 "CHROME29"
304 "CHROME30"
305 "CHROME31"
306 "CHROME32"
307 "CHROME33"
308 "CHROME34"
309 "CHROME35"
310 "CHROME36"
311 "CHROME37"
312 "CHROME38"
313 "CHROME39"
314 "CHROME40"
399 "CHROME_OTHER"
400 "OPERA"
500 "SAFARI"
600 "CHROMIUM"
998 "Q_ANDROID"
999 "OTHER"
;
SingleQ sys_os = 375 3;
text="Operating System";
title="Operating System";
labels=
101 "ANDROID1"
102 "ANDROID2"
103 "ANDROID3"
104 "ANDROID4"
105 "ANDROID5"
199 "ANDROID_OTHER"
201 "WINNT"
202 "WINXP"
203 "WIN2000"
204 "WIN2003"
205 "WINVISTA"
206 "WIN7"
207 "WIN8"
208 "WIN8_1"
280 "WIN_CE"
281 "WIN_PHONE"
299 "WIN_OTHER"
301 "OS_X"
351 "I_OS"
399 "OS_OTHER"
401 "UNIX"
999 "OTHER"
;

///////////////////////
// QUESTIONS

SingleQ f1 = 478 1;
text="Where do you use the Internet at the moment?";
title="Place of internet usage";
labels=
1 "At home"
2 "At work/ training place"
3 "At school/ university"
4 "In a public place (internet café, multimedia terminal, ...)"
5 "On the road (via WLAN hotspot, cellphone, ...)"
6 "Outside of the house (with friends, relatives)"
;

MultiQ f3 = 479 14 2;
text="At which of the following places do you occasionally use the Internet?";
title="Please select everything that applies to you!";
labels=
1 "At home"
2 "At work/ training place"
3 "At school/ university"
4 "In a public place (internet café, multimedia terminal, ...)"
5 "On the road (via WLAN hotspot, cellphone, ...)"
6 "Outside of the house (with friends, relatives)"
99 "None of that"
;

#ifdef toSPSS
  if(1 in f3) then f3.spss.1 = 1;
  title f3.spss.1 = "At home";
  if(2 in f3) then f3.spss.2 = 1;
  title f3.spss.2 = "At work/ training place";
  if(3 in f3) then f3.spss.3 = 1;
  title f3.spss.3 = "At school/ university";
  if(4 in f3) then f3.spss.4 = 1;
  title f3.spss.4 = "In a public place (internet café, multimedia terminal, ...)";
  if(5 in f3) then f3.spss.5 = 1;
  title f3.spss.5 = "On the road (via WLAN hotspot, cellphone, ...)";
  if(6 in f3) then f3.spss.6 = 1;
  title f3.spss.6 = "Outside of the house (with friends, relatives)";
  if(99 in f3) then f3.spss.99 = 1;
  title f3.spss.99 = "None of that";
#end


SingleQ f6opn = open;
text="And how do you surf at school or university?";
title="Please select everything that applies.";

#macro #f7(&p1, &title, &col, &width)
  SingleQ f7.&p1 = &col &width;
  text = "How much time did you spend on the Internet yesterday?";
  title = "&title";
#endmacro

#f7(1 "Hours:" 493 4)

SingleQ f2 = 497 1;
text="Since when do you personally use the Internet?";
title="Since...";
labels=
1 "less than 1 year"
2 "1 - 3 years"
3 "3 - 5 years"
4 "more than 5 years"
;

MultiQ f9 = 498 22 2;
text="For what purposes do you use the Internet?";
title="Please select everything that applies.";
labels=
1 "Rechearch/ advisor"
2 "Videos/ music"
3 "E-mail"
4 "Online gaming"
5 "Shopping/ booking"
6 "Offices/ administration (university, tax)"
7 "Chats & forums"
8 "Online banking"
9 "Online media (magazines, blogs)"
10 "Social networks (Facebook, Parship, XING)"
11 "Other"
;

#ifdef toSPSS
  if(1 in f9) then f9.spss.1 = 1;
  title f9.spss.1 = "Rechearch/ advisor";
  if(2 in f9) then f9.spss.2 = 1;
  title f9.spss.2 = "Videos/ music";
  if(3 in f9) then f9.spss.3 = 1;
  title f9.spss.3 = "E-mail";
  if(4 in f9) then f9.spss.4 = 1;
  title f9.spss.4 = " Online gaming ";
  if(5 in f9) then f9.spss.5 = 1;
  title f9.spss.5 = " Shopping/ booking ";
  if(6 in f9) then f9.spss.6 = 1;
  title f9.spss.6 = "Offices/ administration (university, tax)";
  if(7 in f9) then f9.spss.7 = 1;
  title f9.spss.7 = "Chats & forums";
  if(8 in f9) then f9.spss.8 = 1;
  title f9.spss.8 = " Online banking ";
  if(9 in f9) then f9.spss.9 = 1;
  title f9.spss.9 = "Online media (magazines, blogs)";
  if(10 in f9) then f9.spss.10 = 1;
  title f9.spss.10 = "Social networks (Facebook, Parship, XING)";
  if(11 in f9) then f9.spss.11 = 1;
  title f9.spss.11 = "Other";
#end


#macro #f10.1(&gItemVal &title &col)
  SingleQ f10.&gItemVal.1 = &col 1;
  text = "How often do you use these services on the Internet?";
  title = "&title";
  labels =
  1 "very frequently"
  2 "frequently"
  3 "sometimes"
  4 "rarely"
  5 "very rarely"
  ;
#endmacro

#f10.1(1 "Research/ advisor" 520)
#f10.1(2 "Videos/ music" *)
#f10.1(3 "E-mail " *)
#f10.1(4 "Online gaming " *)
#f10.1(5 "Shopping/ booking " *)
#f10.1(6 "Videos/ music" *)
#f10.1(7 "Chats & forums" *)
#f10.1(8 "Online banking " *)
#f10.1(9 "Online media (magazines, blogs)" *)
#f10.1(10 "Social networks (Facebook, Parship, XING)" *)

// SingleQ f10.1.1 = 520 1;
// Text f10.1.1 = "How often do you use these services on the Internet?";
// Title f10.1.1 = "Research/ advisor";
// Labels f10.1.1 =
  // 1 "very frequently"
  // 2 "frequently"
  // 3 "sometimes"
  // 4 "rarely"
  // 5 "very rarely"
// Overcode 1 2 "Top-2-Box (1+2)"
// Overcode 4 5 "Bottom-2-Box (4+5)"
// ;

#macro #f4(&p1, &title, &col, &width)
  SingleQ f4.&p1 = &col &width;
  text = "In which ratio do you use the Internet in the week at the specified places vaguely? Please indicate your estimated usage as a percentage.";
  title = "&title";
#endmacro

#f4(1 "At home @input %" 670 3)
#f4(2 "At work/ training place @input %" * 3)
#f4(3 "At school/ university @input %" * 3)
#f4(4 "In a public place (internet café, multimedia terminal, ...) @input %" * 3)
#f4(5 "On the road (via WLAN hotspot, cellphone, ...) @input %" * 3)
#f4(6 "Outside of the house (with friends, relatives) @input %" * 3)

SingleQ f5 = 688 1;
text="Do you use a laptop, tablet or mobile phone to use the mobile internet?";
labels=
1 "Yes"
2 "No"
;

MultiQ f11 = 689 24 2;
text="Which topics are of particular interest to you on the Internet?";
title="Please select everything that applies.";
labels=
1 "News"
2 "Family and kids"
3 "Business/ finances"
4 "Politics"
5 "Sports"
6 "Food and drink"
7 "Eroticism"
8 "Cinema and TV program"
9 "Weather"
10 "Beauty and fashion"
11 "Friends/ partners"
12 "Art/ culture/ music"
;

#ifdef toSPSS
  if(1 in f11) then f11.spss.1 = 1;
  title f11.spss.1 = "News";
  if(2 in f11) then f11.spss.2 = 1;
  title f11.spss.2 = "Family and kids";
  if(3 in f11) then f11.spss.3 = 1;
  title f11.spss.3 = "Business/ finances";
  if(4 in f11) then f11.spss.4 = 1;
  title f11.spss.4 = "Business/ finances";
  if(5 in f11) then f11.spss.5 = 1;
  title f11.spss.5 = "Sports";
  if(6 in f11) then f11.spss.6 = 1;
  title f11.spss.6 = "Food and drink";
  if(7 in f11) then f11.spss.7 = 1;
  title f11.spss.7 = "Eroticism";
  if(8 in f11) then f11.spss.8 = 1;
  title f11.spss.8 = "Cinema and TV program";
  if(9 in f11) then f11.spss.9 = 1;
  title f11.spss.9 = "Weather";
  if(10 in f11) then f11.spss.10 = 1;
  title f11.spss.10 = "Beauty and fashion";
  if(11 in f11) then f11.spss.11 = 1;
  title f11.spss.11 = "Friends/ partners";
  if(12 in f11) then f11.spss.12 = 1;
  title f11.spss.12 = "Art/ culture/ music";
#end


SingleQ f11_1 = 713 2;
text="And which topic do you research most frequently?";
title="Research";
labels=
1 "News"
2 "Family and kids"
3 "Business/ finances"
4 "Politics"
5 "Sports"
6 "Food and drink"
7 "Eroticism"
8 "Cinema and TV program"
9 "Weather"
10 "Beauty and fashion"
11 "Friends/ partners"
12 "Art/ culture/ music"
;


#macro #f8(&p1, &title, &col, &width)
  SingleQ f8.&p1 = &col &width;
  text = "How much time have you spent actively on the Internet in the last two weeks?";
  title = "&title";
#endmacro

#f8(1 "@input hours" 715 3)

#macro #f12_1(&p1, &title, &col, &width)
  SingleQ f12_1.&p1 = &col &width;
  text = "Selection ";
  title = "&title";
#endmacro

#f12_1(1 "Youtube.de" 718 1)
#f12_1(2 "Spiegel.de" * 1)
#f12_1(3 "Google.de" * 1)
#f12_1(4 "Web.de" * 1)
#f12_1(5 "Facebook.de" * 1)
#f12_1(6 "stine.uni-hamburg.de" * 1)
#f12_1(7 "xing.de" * 1)

#macro #f13(&p1, &title, &col, &width)
  SingleQ f13.&p1 = &col &width;
  text = "How much time do you spend on Facebook daily?";
  title = "&title";
#endmacro

#f13(1 "Hours per day:" 745 4)

#macro #f14(&p1, &title, &col, &width)
  SingleQ f14.&p1 = &col &width;
  text = "How much money do you spend monthly on the Internet? This includes any payment transactions for online offers (e.g., costs for games, books, cinema tickets, program usage such as XING, ...)";
  title = "&title";
#endmacro

#f14(1 "@input € per month" 749 5)

SingleQ s1 = 754 1;
text="How many people (in total) use the Internet via the device you are currently using?";
title="Usage of device";
labels=
1 "just me"
2 "another person"
3 "another two persons"
4 "another three persons or more"
;

SingleQ s2 = 755 1;
text="Now some statistics about your person. Where do you have your main residence?";
title="Main residence";
labels=
1 "Germany"
2 "Austria"
3 "Switzerland "
4 "Other European countries"
5 "Outside of Europe"
;

SingleQ s3 = 756 1;
text="Your gender?";
title="Gender";
labels=
1 "male"
2 "female"
;

#macro #s4(&p1, &title, &col, &width)
  SingleQ s4.&p1 = &col &width;
  text = "In which year were you born? (Please enter four digits)";
  title = "&title";
#endmacro

#s4(1 "Year of birth: " 757 4)

SingleQ s5 = 761 2;
text="How many people live in your household? ";
labels=
1 "1"
2 "2"
3 "3"
4 "4"
5 "5"
6 "6"
7 "7"
8 "8"
9 "9"
10 "10 and up"
;

SingleQ s6 = 763 2;
text="How many people thereof are 14 years or older?";
labels=
1 "1"
2 "2"
3 "3"
4 "4"
5 "5"
6 "6"
7 "7"
8 "8"
9 "9"
10 "10 and up"
;

SingleQ s7 = 765 1;
text="What is your family status?";
title="Are you...";
labels=
1 "Single, living with partner / married"
2 "Single without a partner in the household"
3 "Divorced or widowed, living with partner"
4 "Divorced or widowed, without a partner in the household"
5 "Living in a flat share"
;

SingleQ s8 = 766 1;
text="What´s your highest graduation?";
title="Education";
labels=
1 "No graduation"
2 "Primary education (Year 1-9)"
3 "Secondary education"
4 "Vocational education"
5 "General university entrance qualification/ Abitur"
6 "University degree"
;

SingleQ s9 = 767 2;
text="What is your own net income after tax and social security?";
title="Income";
labels=
1 "less than 500 €"
2 "500 € to below 1.000 € "
3 "1.000 € to below 1.500 €"
4 "1.500 € to below 2.000 €"
5 "2.000 € to below 2.500 €"
6 "2.500 € to below 3.000 €"
7 "3.000 € to below 3.500 €"
8 "3.500 € to below 4.000 €"
9 "4.000 € and up"
10 "no own income"
;

